input, textarea
	{background-color: #F0F8FF;
	 color: black;
	 margin: 2px;
	 border: 2px inset #B0C0E0}

input.button
	{background-color: #2850C0;
	 color: white;
	 border: 2px outset #B0C0E0}

input.radio
	{background-color: transparent;
	 border: 0px none}

fieldset
	{margin: 3px;
	 padding: 3px}

fieldset fieldset
	{margin: 0px}

fieldset legend
	{padding: 5px;
	 font: normal normal bold 10pt arial, sans-serif}
